<mat-toolbar color="primary" class="expanded-toolbar">
    <span>
      <button mat-button routerLink="/">{{title}}</button>
      <button mat-button routerLink="/"><mat-icon>home</mat-icon></button>
    </span>
  <div fxLayout="row">
    <button mat-button [mat-menu-trigger-for]="menu">
      <mat-icon>menu</mat-icon>
    </button>
    <mat-menu x-position="before" #menu="matMenu">
      <button mat-menu-item routerLink="/">
        <mat-icon>home</mat-icon>
        Home
      </button>
      <button mat-menu-item routerLink="/point" *ngIf="isAuthenticated">
        <mat-icon>list</mat-icon>
        Ponto
      </button>
      <button mat-menu-item routerLink="/point/report" *ngIf="isAuthenticated">
        <mat-icon>analytics</mat-icon>
        Relatório
      </button>
      <button mat-menu-item routerLink="/login" *ngIf="!isAuthenticated">
        <mat-icon>login</mat-icon>
        Login
      </button>
      <button mat-menu-item *ngIf="isAuthenticated" (click)="logout()">
        <mat-icon>exit_to_app</mat-icon>
        Logout
      </button>
    </mat-menu>
  </div>
</mat-toolbar>
